.g-maps-legend {z-index: 999}
.shd-md-h250 {min-height: 250px;}
.shd-md-h200 {min-height: 200px;}
.b-catseries .b-series-list {margin:0 -15px 15px 0;}
.b-catseries .b-series-list .serieslist__li {margin-bottom:20px;}
.b-aitems {padding-bottom: 0;}
.b-aitems .aitems__li {padding-bottom: 10px;}
.g-maps-i {overflow: hidden;}
.fast-filter .btn__input {cursor: pointer;}
.fast-filter .btn__input:disabled {cursor: auto;}
.city-text {padding-right: 20px;}

.cart-btns-right {clear: none; float: right;}

div.ballon-content {
	padding: 5px;
	color: #464141;
	font:12px/16px Arial,Helvetica,'MS Sans Serif',sans-serif;
}

div.ballon-content h3 {
	font-size: 14px;
	padding-bottom: 4px;
}

div.ballon-content p a {
	color: #005546;
}
div.ballon-content p a:hover {
	color: #009146;
} 
div.ballon-content .back-to {
	padding-top: 4px;
}
div.ballon-content .back-to a {
	background: url("../img/i-archive.gif") no-repeat scroll 0 0 transparent;
	padding-left: 20px;
}

.dealer-map .b-gmaps {
	top: -430px;
}

.pp-bagtls {display: none;}
.pp-msg {display: none;}

.cart-table-i h2 {font-size: 18px;}

.gallery-nocolors {display: none !important;}

.catalogdealer-link {
	margin-bottom: 10px;
	margin-top: -10px;
	font-size: 14px;
	line-height: 15px;
}

.catalogdealer-link a {
	background: url("../img/i-dealer.png") no-repeat scroll 0 2px transparent;
	color: #00552B;
	display: inline-block;
	padding: 0 0 0 18px;
}

.filter-loader {
	float: right;
	margin-right: 18px;
	display: none;
}